[Desktop Entry]
Type=Application
Exec=kverbos -caption "%c" %i %m
Icon=kverbos
X-DocPath=kverbos/index.html
Terminal=false
Name=Kverbos
GenericName=Study Spanish Verbforms
Categories=Qt;TDE;Education;Languages;
